const path = require('path');

module.exports = {
    'config':path.resolve('db', 'config.js'),
    'models-path': path.resolve('api', 'models'),
    'migrations-path': path.resolve('db', 'migrations'),
    'seeders-path': path.resolve('db', 'seeders')
}